Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.pictify.io/pdf/render \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "templateUid": "<string>", "variables": {}, "options": { "preset": "A4", "customSize": { "width": 123, "height": 123 }, "margins": { "top": 123, "bottom": 123, "left": 123, "right": 123 }, "title": "<string>" } } '
{ "success": true, "url": "<string>", "userStorageUrl": "<string>", "pageCount": 123, "preset": "<string>", "pageSize": { "width": 123, "height": 123 } }
Generate a single-page PDF from a template
API key obtained from the Pictify dashboard
Template UID
Show child attributes
PDF generated